# VideoDB - Documentation

# VideoDB Online Manual

## Table of Contents

- Installation

- Requirements
- First time installation
- Update from a previous version

- Usage

- Browsing the Database
- The Detail View
- The Edit Screen
- The Borrow Manager
- The IMDB Browser
- Searching the Database
- The Configuration Screen
- Viewing Database statistics
- Multiuser Options
- User Profile
- User Management
- Access Keys
- Frequently Asked Questions

- Additional Scripts

- mklist.pl
- setGenre.pl
- videoadd.pl
- direxport.pl
- langcheck.php

- Development

- Developer Ressources
- Coding Guidelines
- Languages
- Stylesheets
- Templates

Your Help is needed! This manual is far from complete. Please help completing it by contributing to the documentation Wiki at http://www.splitbrain.org/dokuwiki/vdb:videodb. Just visit the site and contribute. The videoDB development team can be reached at videodb-devel@lists.sourceforge.net